

 <?php

$e=$_REQUEST['e'];

  include("conect.php");
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
 

  foreach($e as $id){
     $sql= "UPDATE clientes SET estado ='EQUIPO' WHERE id = '$id'";
if (mysqli_query($conn, $sql)) {
    echo "Instruccion Guardada";
} else {
    echo "Error al grabar: " . mysqli_error($conn);
}
echo $id;
}

mysqli_close($conn);

?>




<meta http-equiv = "refresh" 
      
 content = "10; url = http://localhost/excel2/index2.php">